div.menu-area {
border-bottom: 1px solid #f5f5f5;
}

div.menu-layer {
max-width: 1280px;
margin: 0 auto;
border-top: 1px solid #f5f5f5;
}

.nav {
	width: 100%;
}

.nav,
.nav a,
.nav ul,
.nav li,
.nav div
 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.nav a { text-decoration: none; }

.nav li { list-style: none; }

/* Menu Container */
.nav {
	display: inline-block;
	position: relative;
	cursor: default;
	z-index: 1500;
}

/* Menu List */
.nav > li {
	display: block;
	float: left;
	padding-top: 16px;
	padding-bottom: 12px;
	padding-left: 13px;
}

/* Menu Links */
.nav > li > a {
	position: relative;
	display: block;
	z-index: 1510;
	line-height: 20px;
	padding-right: 14px;
	border-right: 1px solid #e2e2e2;
font-family: 'Rubik';
font-weight: 500;
font-size: 15px;
text-transform: uppercase;
color: #4e3d30;	
}

.nav > li > a:hover {
	color: #4c9b29;
}

.nav > li:hover > a {  }

.nav > li > a.catalog-menu {
	background-image: url(../images/menu_ico.png);
	background-position: left;
	background-repeat: no-repeat;	
	padding-left: 25px !important;	
}

.nav > li > a.order-menu {
	background-image: url(../images/order_ico.png);
	background-position: left;
	background-repeat: no-repeat;	
	padding-left: 30px !important;	
}

.nav > li:first-child > a {
	border-radius: 3px 0 0 3px;
	border-left: none;
}

/* Menu Dropdown */
.nav > li > div {
	position: absolute;
	display: block;
	width: 50%!important;
	top: 54px;
	left: 0;

	opacity: 1;
	visibility: hidden;
	overflow: hidden;

	background: #ffffff;
	border-radius: 0px 0px 3px 3px;
	border-top: 1px solid #f2f2f2;

	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
-webkit-box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.1);
box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.1);	
}

.nav > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}

/* Menu Content Styles */
.nav .nav-column {
	float: left;
	width: 50%;
	padding: 15px;
}

.nav .nav-column p {
	text-align: center;
}

.nav .nav-column p a {
line-height: 22px;
font-family: 'Roboto';
font-weight: 400;
font-size: 15px;
color: #000;
padding-bottom: 2px;
text-decoration: underline;
}

.nav .nav-column span a {
font-family: 'Roboto';
font-weight: 400;
font-size: 16px;
color: #000;
padding-bottom: 6px;
margin-bottom: 6px;
border-bottom: 1px solid #666;
display: block;
}

.nav .nav-column a.sub-menu-item {
font-family: 'Roboto';
font-weight: 500;
font-size: 15px;
color: #000;
padding-bottom: 6px;
margin-bottom: 6px;
border-bottom: 1px solid #666;
display: block;
}

.nav .nav-column li.title {
display: block;
line-height: 30px;
font-family: 'Roboto';
font-weight: 600;
font-size: 14px;
color: #222a32;
text-transform: uppercase;
border-bottom: 1px dotted #e2e2e2;
padding-bottom: 2px;
}

.nav .nav-column p.title {
display: block;
line-height: 16px;
font-family: 'Roboto';
font-weight: 400;
font-size: 14px;
color: #fff;
border-bottom: 1px dotted #e2e2e2;
padding-bottom: 2px;
}

.nav .nav-column li a {
display: block;
line-height: 20px;
font-family: 'Rubik';
font-weight: 400;
font-size: 14px;
color: #000;
border-bottom: 1px dotted #e2e2e2;
padding-top: 8px;
padding-bottom: 8px;
}

.nav .nav-column li a:hover {
color: #4c9b29;
text-decoration: underline;
}